Author grishalukovnikov97
Recipients grishalukovnikov97, paul.moore, steve.dower, tim.golden, zach.ware
Date 2020-10-18.20:19:04
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <1603052344.71.0.153808857129.issue42072@roundup.psfhosted.org>
In-reply-to
Content
Traceback (most recent call last):
  File "C:\Users\dns\AppData\Local\Programs\Python\Python39\lib\site-packages\urllib3\connectionpool.py", line 670, in urlopen
    httplib_response = self._make_request(
  File "C:\Users\dns\AppData\Local\Programs\Python\Python39\lib\site-packages\urllib3\connectionpool.py", line 381, in _make_request
    self._validate_conn(conn)
  File "C:\Users\dns\AppData\Local\Programs\Python\Python39\lib\site-packages\urllib3\connectionpool.py", line 978, in _validate_conn
    conn.connect()
  File "C:\Users\dns\AppData\Local\Programs\Python\Python39\lib\site-packages\urllib3\connection.py", line 343, in connect
    self.ssl_context = create_urllib3_context(
  File "C:\Users\dns\AppData\Local\Programs\Python\Python39\lib\site-packages\urllib3\util\ssl_.py", line 301, in create_urllib3_context
    context.keylog_filename = os.environ.get("SSLKEYLOGFILE")
PermissionError: [Errno 13] Permission denied: 'C:\\Users\\dns\\Desktop'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "C:\Users\dns\AppData\Local\Programs\Python\Python39\lib\site-packages\requests\adapters.py", line 439, in send
    resp = conn.urlopen(
  File "C:\Users\dns\AppData\Local\Programs\Python\Python39\lib\site-packages\urllib3\connectionpool.py", line 726, in urlopen
    retries = retries.increment(
  File "C:\Users\dns\AppData\Local\Programs\Python\Python39\lib\site-packages\urllib3\util\retry.py", line 403, in increment
    raise six.reraise(type(error), error, _stacktrace)
  File "C:\Users\dns\AppData\Local\Programs\Python\Python39\lib\site-packages\urllib3\packages\six.py", line 734, in reraise
    raise value.with_traceback(tb)
  File "C:\Users\dns\AppData\Local\Programs\Python\Python39\lib\site-packages\urllib3\connectionpool.py", line 670, in urlopen
    httplib_response = self._make_request(
  File "C:\Users\dns\AppData\Local\Programs\Python\Python39\lib\site-packages\urllib3\connectionpool.py", line 381, in _make_request
    self._validate_conn(conn)
  File "C:\Users\dns\AppData\Local\Programs\Python\Python39\lib\site-packages\urllib3\connectionpool.py", line 978, in _validate_conn
    conn.connect()
  File "C:\Users\dns\AppData\Local\Programs\Python\Python39\lib\site-packages\urllib3\connection.py", line 343, in connect
    self.ssl_context = create_urllib3_context(
  File "C:\Users\dns\AppData\Local\Programs\Python\Python39\lib\site-packages\urllib3\util\ssl_.py", line 301, in create_urllib3_context
    context.keylog_filename = os.environ.get("SSLKEYLOGFILE")
urllib3.exceptions.ProtocolError: ('Connection aborted.', PermissionError(13, 'Permission denied'))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "C:\Users\dns\Desktop\kurs.py", line 3, in <module>
    print(requests.get("https://yandex.ru", verify=False).content)
  File "C:\Users\dns\AppData\Local\Programs\Python\Python39\lib\site-packages\requests\api.py", line 76, in get
    return request('get', url, params=params, **kwargs)
  File "C:\Users\dns\AppData\Local\Programs\Python\Python39\lib\site-packages\requests\api.py", line 61, in request
    return session.request(method=method, url=url, **kwargs)
  File "C:\Users\dns\AppData\Local\Programs\Python\Python39\lib\site-packages\requests\sessions.py", line 530, in request
    resp = self.send(prep, **send_kwargs)
  File "C:\Users\dns\AppData\Local\Programs\Python\Python39\lib\site-packages\requests\sessions.py", line 643, in send
    r = adapter.send(request, **kwargs)
  File "C:\Users\dns\AppData\Local\Programs\Python\Python39\lib\site-packages\requests\adapters.py", line 498, in send
    raise ConnectionError(err, request=request)
requests.exceptions.ConnectionError: ('Connection aborted.', PermissionError(13, 'Permission denied'))
History
Date User Action Args
2020-10-18 20:19:04grishalukovnikov97setrecipients: + grishalukovnikov97, paul.moore, tim.golden, zach.ware, steve.dower
2020-10-18 20:19:04grishalukovnikov97setmessageid: <1603052344.71.0.153808857129.issue42072@roundup.psfhosted.org>
2020-10-18 20:19:04grishalukovnikov97linkissue42072 messages
2020-10-18 20:19:04grishalukovnikov97create